@charset "UTF-8";

div#bg{width:100%;min-width:990px;background:#fff;margin-top:20px;}


div#mainContent h1 {
    position:absolute;
    padding: 0px ;
    height: 78px ;
    margin:0 ;
}
div#mainContent h1 img{
    position:absolute;
    top:0px;
    left:0px;
}

#mainContent #Introduction {
    background: #ededed;
    border: 1px solid #999;
    padding: 8px;
    overflow: hidden;
    margin-bottom: 10px;
}

#mainContent #serviceName {
    overflow: hidden;
/*2 row*/
/*    width: 600px;*/
/*1 row*/
    width: 976px;
    margin: 0 auto;
    padding-top: 3px;
    padding-bottom: 3px;
}
#mainContent #serviceName .logo {
    float: left;
/*2 row*/
/*    margin: 0px 10px 10px 0px;*/
/*1 row*/
    margin: 0px 4px 4px 0px;
}
#mainContent #Introduction .begin { margin: 0px 10px 10px; }
/*注意書き*/
#mainContent .careful{
    border-top: 1px solid #fcab53;
    border-right: 1px solid #fcab53;
    border-bottom: 1px solid #fcab53;
    border-left: 1px solid #fcab53;
    background: #f9f2e1 url(../image/warning.png) no-repeat 5px 3px;
    padding: 5px 10px 5px 38px;
    font-size: 80%;
    line-height: 1.2;
    margin: 8px 10px;
}

#mainContent dd.group table.twitter{
    width:910px;
    margin-bottom:40px;
}
#mainContent dd.group table.twitter tr th{width:50px;padding:6px 0 12px 0;}
#mainContent dd.group table.twitter tr td{width:373px;padding:6px 24px 12px 12px;word-wrap: break-word;display: block;word-break:break-all;}
#mainContent dd.group table.twitter tr td a{font-weight:bold;}

#mainContent dd.group table tr th, div#mainContent dd.group table tr td{word-wrap: break-word;line-height:1.4;vertical-align:top;padding:2px 8px 2px 0;}
#mainContent dd.group table tr th span, #mainContent dd.group table tr td span{
    display:block;
    background:url(//www.nhk.or.jp/topmenu/1103_img/second/external_service/icon_arrow.gif) no-repeat 0 0.3em;
    padding:0 0 0 18px;
}



/*ヘッダ部分のCSSの変更で削除された要素を追加*/
html > body {
    font-size: 16px;
}
body {
    background: none repeat scroll 0 0 #fff;
    color: #505050;
    font-family: "Lucida Grande",Arial,sans-serif;
    font-size: 100%;
    line-height: 1.4;
    text-align: center;
}
:first-child + html body {
    font-size: 100%;
}
* html body {
    vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6, table, p, ul, ol, dl, marquee {
    font-size: 75%;
}
ul li, ol li {
    list-style-type: none;
}
table tr th, table tr td {
    line-height: 1.4;
    text-align: left;
    vertical-align: top;
}
hr {
    display: none;
}
em, strong {
    font-weight: bold;
}
img {
    border: 0 none;
}
dl.thumbnail_style1002 img, dl.thumbnail_style3 img, dl.thumbnail_style1003 img, dl.thumbnail_style1005 img {
    border-radius: 50%;
}
a {
    color: #2A60AD;
    outline: medium none;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:active {
    color: #00AAFF;
}
div.inner, div#container, p.alternate span {
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 990px;
}
div#body {
    background: url("//www.nhk.or.jp/topmenu/1003_img/second/common/bg_body.gif") repeat-x scroll 0 0 #FFFFFF;
    min-width: 990px;
    width: 100%;
}
div.inner, div#mainContent, div.section {
    min-height: 1%;
}
div.inner:after, div#mainContent:after, div.section:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
* html div.inner, * html div#mainContent, * html div.section {
    height: 1%;
}
p.alternate {
    background: url("//www.nhk.or.jp/topmenu/1003_img/second/common/bg_alternate.gif") repeat-x scroll 0 100% #FFFFFF;
    height: 50px;
}
p.alternate span, p.alternate span a {
    display: block;
}
p.alternate span a {
    left: 1px;
    position: absolute;
    top: 8px;
}
div#mainContent {
    padding: 0 0 24px;
}
div#mainContent h1 {
    height: 72px;
    margin: 0 0 24px;
    position: relative;
}
div#mainContent h1 img {
    left: 8px;
    position: absolute;
    top: 22px;
}
div.function {
    height: 28px;
    margin: 0 15px;
    position: relative;
    z-index: 1;
}
div.function p.message {
    color: #034A91;
    font-size: 12px;
    line-height: 28px;
    margin: 0;
}
div#footer {
    padding: 18px 0;
}
div#footer div.inner {
    background: url("//www.nhk.or.jp/topmenu/1203_img/bg_footer_02.png") no-repeat scroll 0 0 transparent;
    min-height: 36px;
}
* html div#footer div.inner {
    height: 36px;
}
div#footer p.link, div#footer p.link a {
    color: #505050;
}
* html div#footer div.inner {
    height: 36px;
}
div#footer p.copyright {
    left: -99999px;
    position: absolute;
    top: 0;
}
div#footer p.link {
    font-size: 10px;
    margin: 0 0 0 400px;
    padding: 5px 0;
    text-align: right;
}
div#footer p.link, div#footer p.link a {
    color: #505050;
}

